collabname
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# collabname

collabname — The name of a collaborator

## Synopsis

### Mixed Content Model

    collabname ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The name of a collaborator.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain collabname: `collab`.

### Children

The following elements occur in collabname: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`author`, `authorblurb`, `authorgroup`, `collab`, `contrib`, `corpauthor`, `editor`, `othercredit`, `personblurb`, `personname`.

## Examples

For examples, see `collab`, `contractsponsor` .

Prev | Home | Next
collab | Up | colophon

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.